@charset "utf-8";
/*--------------------------------------
	copyright : yuyu design.
--------------------------------------*/

@import url(normalize.css);
@import url(../../../_vendor/fontawesome/css/all.min.css);
@import url(../../../_vendor/aos/aos.css);
/*@import url(../../../_vendor/OwlCarousel/assets/owl.carousel.min.css); @import url(../../../_vendor/OwlCarousel/assets/owl.theme.default.css);*/
/*@import url(../../../_vendor/lightGallery/css/lightgallery.min.css);*/
@import url(common_parts.css);
@import url(common.css);


/*
 index
==============================*/

/* mv ----------*/
#mv { position: relative; width: 100%; height: 93rem; background-image: url(../_img/index/mv_pc.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; }
#mv h2 { position: absolute; bottom: -11rem; left: 0; width: 100%; padding: 0 3rem; text-align: center; }
#mv h2 img {}
@media screen and (max-width:1440px) {
	#mv { height: 64vw; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#mv { background-image: url(../_img/index/mv_sp.jpg); height: 132vw; }
	#mv h2 { bottom: 5rem; left: 0; }
}

/* i_want ----------*/
#i_want { background-color: #F5EF7C; }
#i_want.sec { padding: 18rem 0 12rem; }
#i_want .h2_1 { margin: 6rem 0 1rem; }
#i_want .pw1 { position: relative; margin-left: 18rem; }
#i_want .pw1 .fix { position: absolute; top: 0; left: 0; }
@media screen and (max-width:897px) { /* PS */
	#i_want .h2_1 { width: 40%; }
	#i_want .pw1 { margin-left: 0; text-align: center; }
	#i_want .pw1 .fix { left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#i_want.sec { padding: 2.5em 0 8rem; }
	#i_want .h2_1 { margin: 4rem 0 1rem; }
}

/* timetable ----------*/
#timetable { background-color: #F5F5F5; }
#timetable .h2_1 { position: relative; margin-bottom: 7rem; text-align: center; }
#timetable .h2_1 img { width: 48rem; margin-top: -3.5rem; }
#timetable .timetable_list { position: relative; z-index: 10; padding-left: 6rem; }
#timetable .timetable_list h3 { display: inline-block; margin-bottom: 2rem; color: #5CB79D; background-color: #F5EF7C; line-height: 1; font-size: 2.8rem; font-weight: bold; }
#timetable .timetable_list ul { position: relative; }
#timetable .timetable_list ul::before { position: absolute; top: 0.7em; left: 2.8em; content: ""; width: 1px; height: calc(100% - 1.4em); border-right: solid 1px #000; }
#timetable .timetable_list ul li { display: flex; margin-bottom: 2rem; }
#timetable .timetable_list ul li span { display: inline-block; font-size: 1.6rem; }
#timetable .timetable_list ul li .d { position: relative; width: 2.5em; margin-right: 2rem; text-align: right; }
#timetable .timetable_list ul li .d::after { position: absolute; top: 0.6em; right: -1.5rem; content: ""; display: inline-block; width: 0.9rem; height: 0.9rem; border-radius: 1rem; background-color: #000; }
#timetable .timetable_list ul li .t {}
#timetable .tx1 { margin-bottom: 10rem; text-align: center; }
#timetable .img1 { padding: 10rem 0; text-align: center; }
@media screen and (max-width:897px) { /* PS */
	#timetable .h2_1 { margin-bottom: 4rem; }
	#timetable .tx1 { margin-bottom: 5rem; text-align: left; }
	#timetable .img1 { margin-top: -30rem; padding: 0 0 10rem 0; text-align: right; }
}

/* procurement ----------*/
#procurement { padding: 0 0 7rem; background-color: #F5F5F5; background-image: url(../_img/index/timetable_title_2_bg.svg); background-repeat: no-repeat; background-position: center top 10rem; }
#procurement .h2_1 { margin-bottom: 8rem; text-align: center; }
#procurement .pw1 {}
#procurement .pw1 .p1 { width: 29%; margin-top: 12rem; }
#procurement .pw1 .p2 { width: 55.2%; float: right; margin-right: 5rem; }
#procurement .pw1 .p3 { position: relative; width: 58.6%; float: right; margin-top: -14rem; margin-right: 4rem; }
#procurement .pw1 .p3 .w { position: absolute; top: 0; left: 0; }
#procurement .pw2 { padding-top: 4rem; text-align: right; }
#procurement .pw2 .p1 { width: 34.8%; margin-top: 7rem; margin-right: 4rem; }
#procurement .pw2 .p2 { width: 33.3%; }
#procurement .tx2 { margin-top: -3rem; text-align: right; }
@media screen and (max-width:897px) { /* PS */
	#procurement .tx1 { text-align: center; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#procurement { padding: 0 0 4rem; background-image: none; }
	#procurement .h2_1 { margin-bottom: 4rem; }
	#procurement .tx1 { margin-bottom: 3rem; }
	#procurement .pw1 .p1 { width: calc(40% + 2rem); margin-top: 0; margin-left: -2rem; }
	#procurement .pw1 .p2 { width: calc(58% + 2rem); float: right; margin-right: -2rem; }
	#procurement .pw1 .p3 { width: 80%; float: right; margin-top: -10%; margin-right: 0; }
	#procurement .pw1 .p3 .w1 { top: 1rem; left: -25%; width: 150%; max-width: 150%; }
	#procurement .pw1 .p3 .w2 { top: -25%; width: 165%; max-width: 165%; left: auto; right: -1rem; }
	#procurement .pw2 .p1 { width: 45%; margin-top: 0; margin-right: 2rem; }
	#procurement .pw2 .p2 { width: 45%; }
	#procurement .tx2 { margin-top: 2rem; }
}

/* basecamp ----------*/
#basecamp { padding: 8rem 0 2rem; background-color: #F5EF7C; }
#basecamp .inner { position: relative; }
#basecamp .inner:before { position: absolute; top: -19rem; left: -4rem; content: ""; width: 22.4rem; height: 15.1rem; background-image: url(../_img/index/basecamp_bg1.png); background-repeat: no-repeat; background-position: center; background-size: contain; }
#basecamp .h2_1 { margin-bottom: 4rem; }
#basecamp .tx1 { width: 28rem; }
#basecamp .pw1 {}
#basecamp .pw1 .p1 { width: 52%; float: right; margin-top: -17rem; }
#basecamp .pw1 .p2 { width: 35.4%; margin: 7rem 0 0 8rem; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#basecamp { padding: 14rem 0 2rem; }
	#basecamp .inner:before { top: -24rem; left: 4rem; width: 16rem; height: 15.1rem; }
	#basecamp .h2_1 { margin-bottom: 3rem; padding-right: 5rem; }
	#basecamp .tx1 { width: 100%; }
	#basecamp .pw1 .p1 { width: calc(100% + 2rem); margin-top: 2rem; margin-right: -2rem; }
	#basecamp .pw1 .p2 { width: 60%; margin: 2rem 0 0 2rem; }
}

/* wpg1 ----------*/
#wpg1 { position: relative; width: 100%; height: 90rem; background-image: url(../_img/index/wpg_1_img.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; }
#wpg1::before, #wpg1::after { position: absolute; left: 0; content: ""; width: 100%; height: 4.3rem; background-repeat: no-repeat; background-position: center; background-size: cover; }
#wpg1::before { top: 0; background-image: url(../_img/index/wpg_1_img_bg1.svg); }
#wpg1::after { bottom: 0; background-image: url(../_img/index/wpg_1_img_bg2.svg); }
#wpg1 .tx1 { position: relative; top: 30%; text-align: center; }
@media screen and (max-width:1440px) {
	#wpg1 { height: 62.5vw; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#wpg1 .tx1 { top: 20%; }
	#wpg1 .tx1 img { width: 260%; max-width: 260%; margin-left: -107%; }
}

/* sup ----------*/
#sup { padding: 4rem 0 10rem; background-color: #F5F5F5; }
#sup .inner { padding-bottom: 10rem; background-image: url(../_img/index/sup_bg_2.png); background-repeat: no-repeat; background-position: left bottom; }
#sup .h2_1 { text-align: right; }
#sup .w { margin-top: -33rem; padding: 0 12rem 0 0; }
#sup .tx1 { margin-bottom: 10rem; text-align: right; }
#sup .pw1 { display: flex; }
#sup .pw1 .p1 { width: 21.5%; }
#sup .pw1 .p2 { width: 23.8%; }
#sup .pw1 .p3 { width: 54.6%; }
#sup .pw1 .p3 img:first-child { margin-bottom: 1rem; }
#sup .tx2 { margin: 10rem 0; }
#sup .pw2 { max-width: 80rem; margin: auto; background-image: url(../_img/index/sup_bg_1.svg); background-repeat: no-repeat; background-position: center; }
#sup .pw2 .pw { position: relative; }
#sup .pw2 .pw .fix { position: absolute; top: 0; left: 0; margin-top: -3rem; }
#sup .pw2 .tx3 { padding-top: 6rem; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#sup { padding-bottom: 3rem; }
	#sup .inner { padding-bottom: 20rem; background-size: 40%; background-position: left 3rem bottom; }
	#sup .h2_1 { text-align: left; margin-bottom: 3rem; }
	#sup .w { margin-top: 0; padding: 0; }
	#sup .tx1 { margin-bottom: 6rem; text-align: left; }
	#sup .tx2 { margin: 4rem 0; }
	#sup .pw2 { max-width: calc(100% + 2rem); background-position: 20rem center; margin-right: -2rem; background-size: 130%; }
	#sup .pw2 .mb4rem { margin-bottom: 1rem !important; }
	#sup .pw2 .tx3 { padding-top: 0; margin-left: 5rem; }
}

/* wpg2 ----------*/
#wpg2 { position: relative; width: 100%; height: 90rem; background-image: url(../_img/index/wpg_2_img.jpg); background-repeat: no-repeat; background-position: center bottom; background-size: cover; }
#wpg2::before, #wpg2::after { position: absolute; left: 0; content: ""; width: 100%; height: 50rem; background-repeat: no-repeat; background-position: center; background-size: 100%; }
#wpg2::before { top: 0; background-image: url(../_img/index/wpg_2_img_bg1.svg); background-position: center top; }
#wpg2::after { bottom: 0; background-image: url(../_img/index/wpg_2_img_bg2.svg); background-position: center bottom; }
#wpg2 .tx1 { position: relative; top: 30%; text-align: center; }
@media screen and (max-width:1440px) {
	#wpg2 { height: 63vw; }
	#wpg2::before, #wpg2::after { background-size: 100%; }
	#wpg2::before { background-position: center top; }
	#wpg2::after { background-position: center bottom; }
}

/* sup2 ----------*/
#sup2 { margin-bottom: -15rem; padding: 8rem 0 0; background-color: #F5F5F5; overflow: hidden; }
#sup2 .pw1 { margin: 0 -10rem 0 -14rem; margin-bottom: -12rem; }
#sup2 .pw1 .p1 { width: 45%; float: left; padding-top: 6rem; }
#sup2 .pw1 .p2 { width: 36%; float: right; }
#sup2 .pw2 { position: relative; width: 45.7%; margin-left: 15%; }
#sup2 .pw2 .p3 {}
#sup2 .pw2 .fix { position: absolute; top: 0; left: 0; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#sup2 { padding: 4rem 0 0; margin-bottom: -10rem; }
	#sup2 .pw1 { margin: 0 -2rem 0 -4rem; }
	#sup2 .pw1 .p1 { width: calc(45% + 2rem); padding-top: 12rem; }
	#sup2 .pw1 .p2 { width: calc(36% + 4rem); }
	#sup2 .pw2 .fix { width: 200%; max-width: 200%; left: -70%; top: -3rem; }
}

/* thithan ----------*/
#thithan { padding-top: 36rem; padding-bottom: 20rem; background-color: #F5EF7C; background-image: url(../_img/index/thithan_bg1.svg); background-repeat: no-repeat; background-position: center top; background-size: contain; }
#thithan .inner { position: relative; }
#thithan .inner:before { position: absolute; top: -29rem; left: 0; content: ""; width: 24.5rem; height: 22.5rem; background-image: url(../_img/index/thithan_bg2.png); background-repeat: no-repeat; background-position: center; background-size: contain; }
#thithan .hw { display: flex; margin-bottom: 7rem; }
#thithan .hw .h2_1 { width: 45rem; }
#thithan .hw p { width: calc(100% - 45rem); padding-left: 6rem; }
#thithan .pw1 { padding: 0 0 0 8rem; }
#thithan .pw2 { position: relative; margin-bottom: 19rem; }
#thithan .pw2 .fix { position: absolute; }
#thithan .pw2 .p1 { top: -22rem; width: 23%; }
#thithan .pw2 .p2 { top: -11rem; left: 20rem; width: 17.8%; }
#thithan .pw2 .p3 { top: 8rem; left: 7rem; width: 23.5%; }
#thithan .pw2 .tx1 { width: 57.5%; float: right; }
#thithan .pw3 { position: relative; margin-bottom: 10rem; }
#thithan .pw3 .fix { position: absolute; top: -5rem; left: 0; }
#thithan .pw3 .t { position: absolute; bottom: -3rem; left: 25%; width: 24.3%; }
#thithan .h2_2 { text-align: right; }
#thithan .w { margin-top: -14rem; padding: 0 11rem 0 0; }
#thithan .w .tx1 { width: 47rem; margin-left: calc(100% - 51rem); margin-bottom: 6rem; }
#thithan .pw4 { position: relative; }
#thithan .pw4 .p1 { margin-bottom: -13%; }
#thithan .pw4 .fix { position: absolute; top: 7rem; left: 0; }
#thithan .pw4 .tx2 { width: 40%; }
@media screen and (max-width:897px) { /* PS */
	#thithan .hw { flex-flow: wrap; }
	#thithan .hw .h2_1 { width: 100%; margin-bottom: 2rem; }
	#thithan .hw p { width: 100%; padding-left: 0; }
	#thithan .pw1 { padding: 0; }
	#thithan .pw2 { margin-bottom: 8rem; }
	#thithan .pw2 .fix { position: relative; padding-top: 4rem; }
	#thithan .pw2 .p1 { top: 0; width: 32%; }
	#thithan .pw2 .p2 { top: 0; left: 0; width: 25%; }
	#thithan .pw2 .p3 { position: absolute; top: auto; bottom: 0; left: 0; width: 32%; }
	#thithan .h2_2 { text-align: left; }
	#thithan .w { margin-top: 3rem; padding: 0; }
	#thithan .w .tx1 { width: 100%; margin-left: 0; margin-bottom: 3rem; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#thithan { padding-top: 15rem; padding-bottom: 10rem; }
	#thithan .inner:before { background-image: none; }
	#thithan .pw2 .p3 { bottom: 3rem; }
	#thithan .pw3 { margin: 0 -2rem 10rem; }
	#thithan .pw3 .t1 { width: 170%; max-width: 170%; left: -70%; }
	#thithan .pw3 .t { width: 40%; max-width: 40%; bottom: -4rem; left: 10%;}
	#thithan .pw4 { margin: 0 -2rem; }
	#thithan .pw4 .p1 { margin-bottom: 0; }
	#thithan .pw4 .fix { width: 170%; max-width: 170%; left: -70%; top: -3rem; }
	#thithan .pw4 .tx2 { width: 100%; padding: 1rem 2rem 0; }
}

/* appeal ----------*/
#appeal { padding-top: 22rem; padding-bottom: 17rem; background-color: #F5F5F5; }
#appeal .inner { position: relative; }
#appeal .inner:before { position: absolute; top: -28rem; left: 0; content: ""; width: 18.4rem; height: 20rem; background-image: url(../_img/index/appeal_bg_1.png); background-repeat: no-repeat; background-position: center; background-size: contain; }
#appeal .h2_1 { margin-bottom: 4rem; }
#appeal .tx1 { margin-bottom: 6rem; }
#appeal .tw { position: relative; }
#appeal .tx2 { position: absolute; bottom: 0; right: 0; max-width: 34rem; background-color: #FFF; }
#appeal .tx3 { position: absolute; bottom: 0; max-width: 34rem; background-color: #FFF; }
#appeal .pw1 { position: relative; margin-top: 6rem; }
#appeal .pw1 .p { width: 83%; float: right; }
#appeal .pw1 .fix { position: absolute; top: 10%; left: 5%; width: 27.7%; }
#appeal .tx4 { position: absolute; right: 8rem; max-width: 36rem; margin-top: -2rem; background-color: #FFF; }
#appeal .p3 { margin-left: -12rem; }
#appeal .p3 img { margin-top: -7rem; }
#appeal .tx5 {}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#appeal { padding-top: 16rem; padding-bottom: 10rem; }
	#appeal .inner:before { top: -22rem; left: 3rem; width: 13.4rem; height: 20rem; }
	#appeal .tx1 { margin-bottom: 3rem; }
	#appeal .p1 { padding-left: 8rem; }
	#appeal .p2 { padding-right: 8rem;  }
	#appeal .tx2 { position: inherit; bottom: auto; right: auto; max-width: 40rem; margin-top: -5rem; }
	#appeal .tx3 { position: inherit; bottom: auto; max-width: 40rem; float: right; margin-top: -5rem; }
	#appeal .pw1 { margin: 6rem -2rem 0; }
	#appeal .pw1 .p { width: 100%; }
	#appeal .pw1 .fix { width: 60%; top: -2rem; }
	#appeal .tx4 { right: 3rem; max-width: 30rem; }
	#appeal .p3 img { margin-top: 2rem; width: 90%; }
}

/* wpg3 ----------*/
#wpg3 { position: absolute; width: 100%; text-align: center; }
#wpg3 img { margin-top: -9%; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#wpg3 { padding: 0 3rem; }
	#wpg3 img { margin-top: -17%; }
}

/* facility ----------*/
#facility { padding-top: 17rem; padding-bottom: 8rem; }
#facility .h2_1 { margin-bottom: 4rem; }
#facility h3 { font-size: 2.8rem; display: inline-block; line-height: 1; background-color: #F5EF7C; }
#facility .tx1 { margin-bottom: 12rem; }
#facility .tx2 { text-align: right; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#facility { padding-top: 10rem; }
	#facility .h2_1 img { max-width: 40%; }
	#facility .tx2 img { max-width: 90%; }
}


.blur { animation: blur 1.6s infinite; }
.blur_05s { animation: blur 1.6s 0.5s infinite; }
.blur_1s { animation: blur 1.6s 1s infinite; }

@-webkit-keyframes blur {
  0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  84% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  88% { -webkit-transform: translate(3px, 3px) rotateZ(2deg); transform: translate(3px, 3px) rotateZ(2deg); }
  92% { -webkit-transform: translate(0px, 3px) rotateZ(0deg); transform: translate(0px, 3px) rotateZ(0deg); }
  96% { -webkit-transform: translate(3px, 0px) rotateZ(-2deg); transform: translate(3px, 0px) rotateZ(-2deg); }
  100% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
}

@keyframes blur {
  0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  84% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  88% { -webkit-transform: translate(3px, 3px) rotateZ(2deg); transform: translate(3px, 3px) rotateZ(2deg); }
  92% { -webkit-transform: translate(0px, 3px) rotateZ(0deg); transform: translate(0px, 3px) rotateZ(0deg); }
  96% { -webkit-transform: translate(3px, 0px) rotateZ(-2deg); transform: translate(3px, 0px) rotateZ(-2deg); }
  100% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
}